
html { background: none; }
body, div#container_wrap, #header, div#header .logo, div#header ul#nav, div.accordian, div.main_content, div.page_heading, div.small_left_column, .large_right_column, .container,
#content, div#footer, div#footer .left, div#footer .right, .one_third, .two_thirds, #details, .news_listing_description, .event_listing, .event_desc, 
#cocktail_results, .cocktails_listing, .cocktails_desc, .profile 
 { width: 100%; min-width: 0px; float: none; clear: both; background-image: none; font-size: 1em; line-height: 1.1em; margin: 0; padding: 0; }
h1 { font-size: 1.1em; }
img { max-width: 260px; }
div.main_content { padding: 1em 2em; width: 80%; }
.image_wrap { visibility: hidden; }
.event_listing { height: 350px; }
.event_listing h3 { padding: 1em 0; }
.cocktails_listing { height:auto !important }
div#footer { background: #e5e5e5; height: 120px; width: 90%; padding: 0 1em 2em 1em; }
div#header .logo { height: 104px; width: 260px; margin: 20px auto 0 auto; }
div#header ul#nav { height: 430px; clear: both; margin: 1em 0; }
div#header ul#nav li ul { visibility: hidden; }
div#header ul#nav li { margin: 5px 0 5px 0; padding: 0; width: 90%; float: none; height: 40px; color: #FFF; text-align: center; cursor: pointer; border: none;  } 
div#header ul#nav a:link, div#header ul#nav a:active, div#header ul#nav a:visited  { display: block; padding: 10px 0; width: 100%; font-size: 0.9em; text-transform: capitalize; text-align: center; letter-spacing: 1px; text-decoration: none; color: #000; }
div#header ul#nav a:hover, div#header ul#nav #selected_menu { text-decoration: underline; }
#slider { display: none; }
#map { float: none; width: 260px; height: 283px;  }

